
.titolo_sostienici h3 {
    height:19px;
    color:#fff;
    text-decoration:none;
    background-image:url(/img/bg_titolo_sostienici.gif);
    background-repeat:no-repeat;
    padding:5px 5px;
    font-size:1.5em;
}

.box_sostienici_1 a h3 {
    height:19px;
    color:#fff;
    text-decoration:none;
    background-image:url(/img/bg_box_sostienici_1.gif);
    background-repeat:no-repeat;
    padding:4px 5px;
    cursor:pointer;
    font-size:1em;
    font-weight:bold;
}

.box_sostienici_1 a:hover h3 {
    height:19px;
    color:#fff;
    text-decoration:none;
    background-image:url(/img/bg_box_sostienici_1.gif);
    background-repeat:no-repeat;
    padding:4px 5px;
    cursor:pointer;
    font-size:1em;
    font-weight:bold;
}

/*############################################################################################################*/
/* SFONDO EVIDENZIATO del componente Layout */
.box_sfondo_evidenziato2 {
	background: #dadada url(/img/piegabox.gif) no-repeat right top;
	height: auto;
	min-height: 30px;
	margin: 10px 0;
	padding: 0 5px;
	color: #000;
}

.box_sfondo_evidenziato2 h3 {
	background-color: transparent;
	color: #000;
	padding: 0 28px 0 0;
}

.box_sfondo_evidenziato2 a h3 {
	color: #CD0529;
	text-decoration: underline;
}

.box_sfondo_evidenziato2 a:hover h3 {
	color: #000;
	text-decoration: none;
}

.box_sfondo_evidenziato2 a {
	color: #CD0529;
	text-decoration: underline;
}

.box_sfondo_evidenziato2 a:hover {
	color: #CD0529;
	text-decoration: none;
}

.box_sfondo_evidenziato2 h4 {
	color: #000;
	background-color: transparent;
}

.box_sfondo_evidenziato2 h5 {
	color: #000;
	background-color: transparent;	
}

/*
.pippo h3{background:#0000FF;color:#fff;margin:0 0 10px 0;padding:0;}
.pippo2 h3{background:#2ecd22;color:#fff;margin:0 0 10px 0;padding:0;}
*/

/***************************** STILE PER LISTA TESTIMONIANZE *******************************/
div.testimonianza div{
	/*background: url(/img/testimonianzebg.gif); 
	background-repeat: repeat-x; */
	overflow: hidden; 
	padding: 5px;
}

div.testimonianza div img {
	float: left; 
	width: 85px;
}

div.testimonianza div p {
	width: 410px; 
	float: right;
}

div.testimonianza div p img {
	width: 410px; 
	float: none;
}
/*******************************************************************************************/